courses_mediacategorie_index:
    path:     /
    defaults:
        _controller: CoursesBundle:Media:indexCategorie
        only_enabled: 1
    methods:  [GET, POST]

courses_mediacategorie_show:
    path:     /{id}/show
    defaults: { _controller: CoursesBundle:Media:showCategorie }
    methods:  [GET, POST]

courses_mediacategorie_create:
    path:     /create
    defaults: { _controller: CoursesBundle:Media:createCategorie }
    methods:  [GET, POST]

courses_mediacategorie_edit:
    path:     /{id}/edit
    defaults: { _controller: CoursesBundle:Media:editCategorie }
    methods:  [GET, POST]

courses_mediacategorie_delete:
    path:     /{id}/delete
    defaults: { _controller: CoursesBundle:Media:deleteCategorie }
    methods:  [GET, POST]

courses_mediacategorie_treedata:
    path:     /{id}/treedata/{only_enabled}
    defaults:
        _controller: CoursesBundle:Media:treedata
        only_enabled: 1
    methods:  [GET, POST]

courses_mediacategorie_treedatajson:
    path:     /{id}/treedatajson/{only_enabled}
    defaults:
        _controller: CoursesBundle:Media:treedatajson
        only_enabled: 1
    methods:  [GET, POST]

courses_mediacategorie_active:
    path:     /{id}/active
    defaults: { _controller: CoursesBundle:Media:activeCategorie }
    methods:  [GET, POST]

courses_mediacategorie_jstreedata:
    path:     /jstreedata/{only_enabled}
    defaults:
        _controller: CoursesBundle:Media:jstreedata
        only_enabled: 1
    methods:  [GET, POST]